> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tranthor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get experiment stats

> Get experiment statistics for a journey



## OpenAPI

````yaml get /api/admin/journeys/experiment-stats
openapi: 3.1.0
info:
  title: Tranthor API
  description: Tranthor API Swagger Documentation
  version: 0.0.1
servers: []
security: []
paths:
  /api/admin/journeys/experiment-stats:
    get:
      tags:
        - Journeys
      description: Get experiment statistics for a journey
      parameters:
        - schema:
            format: uuid
            type: string
          in: query
          name: workspaceId
          required: true
        - schema:
            format: uuid
            type: string
          in: query
          name: journeyId
          required: true
        - schema:
            format: uuid
            type: string
          in: query
          name: experimentNodeId
          required: true
        - schema:
            format: date-time
            type: string
          in: query
          name: startDate
          required: true
        - schema:
            format: date-time
            type: string
          in: query
          name: endDate
          required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  variants:
                    type: array
                    items:
                      type: object
                      properties:
                        variantId:
                          type: string
                        variantName:
                          type: string
                        isControl:
                          type: boolean
                        totalUsers:
                          type: number
                        conversions:
                          type: object
                          additionalProperties:
                            type: number
                      required:
                        - variantId
                        - variantName
                        - isControl
                        - totalUsers
                        - conversions
                required:
                  - variants
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
        '500':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
      security:
        - adminApiKey: []
components:
  securitySchemes:
    adminApiKey:
      type: http
      scheme: bearer
      description: >-
        An Admin API key, sent as `Authorization: Bearer <key>`. Create one in
        Settings.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.